{
	"navigationBarTitleText": "订单详情",
	"usingComponents": {
		"van-dialog": "../../../dist/dialog/index",
		"van-popup": "../../../dist/popup/index",
		"van-cell-group": "../../../dist/cell-group/index",
		"van-cell": "../../../dist/cell/index",
		"van-field": "../../../dist/field/index",
		"van-picker": "../../../dist/picker/index",
		"van-overlay":"../../../dist/overlay/index",
		"custom-message": "../../../mycomponent/customMessage/customMessage",
		"mp-html":"/mycomponent/mp-html/index",
		"van-radio": "../../../dist/radio/index",
		"van-radio-group": "../../../dist/radio-group/index",
		"connect-customer-service": "/mycomponent/ConnectCustomerService/ConnectCustomerService",
		"offline-order-detail": "../../mycomponent/offline_order/offline_order"
	}
}
